body{
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    color: #ffffff00;
    text-align: center;
    background: rgb(246,246,246);
    background: linear-gradient(180deg, rgba(246,246,246,1) 0%, rgba(227,227,227,1) 25%, rgba(240,240,240,1) 50%, rgba(231,231,231,1) 50%, rgba(246,246,246,1) 80%, rgba(238,238,238,1) 100%); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 48px;
}
form{
    width: auto;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    color: #000;
    background-color: #dddddd33;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    border: 1px solid #ccc;
    padding: 60px;
}
label{
    background: rgb(215,253,255);
    background: linear-gradient(180deg, rgb(180, 250, 255) 0%, rgba(155,243,255,1) 20%, rgba(114,226,255,1) 49%, rgba(84,213,255,1) 52%, rgba(177,255,253,1) 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}
#searchbar{
    height: 32px;
    width: 360px;
    background: rgb(246,246,246);
    background: linear-gradient(180deg, rgba(246,246,246,1) 0%, rgba(240,240,240,1) 48%, rgba(231,231,231,1) 52%, rgba(246,246,246,1) 100%); 
    border: 1px solid #ccc;
    border-top: 1px solid #fff;
    border-radius: 16px;
}
input[type=text]{
    color: #999;
    text-align: center;
}
#button{
    width: 78px;
    height: 36px;
    border: 1px solid #acf;
    border-top: 1px solid #fff;
    background: rgb(215,253,255);
    background: linear-gradient(180deg, rgba(215,253,255,1) 0%, rgba(155,243,255,1) 20%, rgba(114,226,255,1) 49%, rgba(84,213,255,1) 52%, rgba(177,255,253,1) 100%); 
    color: #ffffff;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 1);
    border-radius: 18px;
}
#button:hover{
    cursor: pointer;
    border: 1px solid #ffffff55;
}